<?php
function b_legacy_waiting_show() {
    global $xoopsUser;
    $xoopsDB =& Database::getInstance();
    $module_handler =& xoops_gethandler('module');

    $modules = array();
    $block =& XCube_EventUtils::quickRaiseEvent('Legacyblock.Wating.Show', array('modules'=>&$modules));
    return $block;
}
?>
